Email article Save article

Receiving error "You must have FibreOP Internet service in order to use this application"

You will receive this error if you are not a FibreOP internet subscriber. In order to use the remote app, you must have FibreOP TV and a FibreOP internet plan.

If you do have both and are receiving this error message, please make sure that you have downloaded the proper Remote app. When you are searching for the app, make sure you select FibreOP Remote app as the Bell Fibe app will not work with your receiver.

If you are still having problems, please contact us.